AC  positions_6nt_m1
XX
ID  positions_6nt_m1
XX
DE  awATGTAAwt
P0           a         c         g         t
1          102        47        46        62
2           79        62        33        83
3          252         1         4         0
4            0        19         0       238
5            2         0       253         2
6            3         0         1       253
7          247         4         4         2
8          241         4         3         9
9          106        44        37        70
10          63        40        53       101
XX
BA  257 sequences
XX
BS  GAATGTAATT; site_0; 1; 10; 0; p
BS  TTATGTAAAT; site_1; 1; 10; 0; p
BS  AAATGTAATT; site_2; 1; 10; 0; p
BS  CTATGTAATT; site_3; 1; 10; 0; p
BS  GAATGTAATT; site_4; 1; 10; 0; p
BS  TTATGTAAAT; site_5; 1; 10; 0; p
BS  AAATGTAATT; site_6; 1; 10; 0; p
BS  CTATGTAATT; site_7; 1; 10; 0; p
BS  TAATGTAATG; site_8; 1; 10; 0; p
BS  ACATGTGACG; site_9; 1; 10; 0; p
BS  AAATGTAAAA; site_10; 1; 10; 0; p
BS  AAATGTAATT; site_11; 1; 10; 0; p
BS  GAATGTAAGA; site_12; 1; 10; 0; p
BS  ATATGTAAAG; site_13; 1; 10; 0; p
BS  ATATGTAAAA; site_14; 1; 10; 0; p
BS  TGATGTAATA; site_15; 1; 10; 0; p
BS  GTATGTAAAT; site_16; 1; 10; 0; p
BS  ATATGTAAAA; site_17; 1; 10; 0; p
BS  TTATGTAAAG; site_18; 1; 10; 0; p
BS  ACATGTAACT; site_19; 1; 10; 0; p
BS  ACATGTAAGG; site_20; 1; 10; 0; p
BS  AAATGTAATC; site_21; 1; 10; 0; p
BS  ATATGTAAAT; site_22; 1; 10; 0; p
BS  ACATGTAATA; site_23; 1; 10; 0; p
BS  GAATGTAAAA; site_24; 1; 10; 0; p
BS  ATATGTAACA; site_25; 1; 10; 0; p
BS  GTATGTATAT; site_26; 1; 10; 0; p
BS  AAATGTAATG; site_27; 1; 10; 0; p
BS  CGATGAAAAC; site_28; 1; 10; 0; p
BS  TAACGTAAAA; site_29; 1; 10; 0; p
BS  TTATGTAAAT; site_30; 1; 10; 0; p
BS  TTATGTAACT; site_31; 1; 10; 0; p
BS  AAATGTAAAA; site_32; 1; 10; 0; p
BS  TCATGTCACG; site_33; 1; 10; 0; p
BS  ATATGTAATC; site_34; 1; 10; 0; p
BS  TTATGTAAAA; site_35; 1; 10; 0; p
BS  CGATGTTAAA; site_36; 1; 10; 0; p
BS  ACATGTAAAT; site_37; 1; 10; 0; p
BS  GAATGTAACA; site_38; 1; 10; 0; p
BS  TCATGTAATA; site_39; 1; 10; 0; p
BS  GAATGTAATT; site_40; 1; 10; 0; p
BS  TCATGTAAAG; site_41; 1; 10; 0; p
BS  ACATGTAAAT; site_42; 1; 10; 0; p
BS  TTATGTAAAA; site_43; 1; 10; 0; p
BS  CGATGTAAAT; site_44; 1; 10; 0; p
BS  TGATGTAAGT; site_45; 1; 10; 0; p
BS  CAATGTAAAT; site_46; 1; 10; 0; p
BS  CTATGTAAAA; site_47; 1; 10; 0; p
BS  TTATGTAAAA; site_48; 1; 10; 0; p
BS  GTATGTAAGG; site_49; 1; 10; 0; p
BS  AAATGTAAGC; site_50; 1; 10; 0; p
BS  AGATGTAAAG; site_51; 1; 10; 0; p
BS  CTATGAAACG; site_52; 1; 10; 0; p
BS  CGATGAAATA; site_53; 1; 10; 0; p
BS  TCATGTAAAA; site_54; 1; 10; 0; p
BS  GAATGTAATT; site_55; 1; 10; 0; p
BS  CCATGTAACC; site_56; 1; 10; 0; p
BS  AAATGTAAAG; site_57; 1; 10; 0; p
BS  GTATGTAAAC; site_58; 1; 10; 0; p
BS  GTATGTAACC; site_59; 1; 10; 0; p
BS  AAACGTAAAC; site_60; 1; 10; 0; p
BS  TAACGTAACG; site_61; 1; 10; 0; p
BS  CGATATAAAT; site_62; 1; 10; 0; p
BS  ACATGTAATA; site_63; 1; 10; 0; p
BS  CCATGTAAAT; site_64; 1; 10; 0; p
BS  AAATGTAAAA; site_65; 1; 10; 0; p
BS  TTATGTAGCG; site_66; 1; 10; 0; p
BS  TCATGTAACG; site_67; 1; 10; 0; p
BS  CGATGTAATT; site_68; 1; 10; 0; p
BS  AGATGTAAAA; site_69; 1; 10; 0; p
BS  TGATGTAGCG; site_70; 1; 10; 0; p
BS  TGACGTAAAG; site_71; 1; 10; 0; p
BS  ACATGTAATC; site_72; 1; 10; 0; p
BS  ATATGTATAT; site_73; 1; 10; 0; p
BS  TTATGGAACG; site_74; 1; 10; 0; p
BS  GGATGTAACG; site_75; 1; 10; 0; p
BS  GTATGTAATC; site_76; 1; 10; 0; p
BS  ACATGTAACT; site_77; 1; 10; 0; p
BS  AAATGTAAAT; site_78; 1; 10; 0; p
BS  AAATGTAAAA; site_79; 1; 10; 0; p
BS  TAATATAACG; site_80; 1; 10; 0; p
BS  ATATGTAAAT; site_81; 1; 10; 0; p
BS  ACACGTAAGA; site_82; 1; 10; 0; p
BS  ATATGTAAAA; site_83; 1; 10; 0; p
BS  GAATGTAAGC; site_84; 1; 10; 0; p
BS  GTATGTAAAG; site_85; 1; 10; 0; p
BS  ATATGTAATG; site_86; 1; 10; 0; p
BS  TAATGTAAAA; site_87; 1; 10; 0; p
BS  AAATGTAATT; site_88; 1; 10; 0; p
BS  AAATGTAATT; site_89; 1; 10; 0; p
BS  TGATGTAAAA; site_90; 1; 10; 0; p
BS  AGATGTAAGG; site_91; 1; 10; 0; p
BS  ATATGTAAGT; site_92; 1; 10; 0; p
BS  ACATGTAACT; site_93; 1; 10; 0; p
BS  GCATGTAATT; site_94; 1; 10; 0; p
BS  AAATGTAATC; site_95; 1; 10; 0; p
BS  CGATGTCACC; site_96; 1; 10; 0; p
BS  ACATGTAAAC; site_97; 1; 10; 0; p
BS  ACATGTAAGA; site_98; 1; 10; 0; p
BS  CAATGTAATT; site_99; 1; 10; 0; p
BS  TCATGTAACC; site_100; 1; 10; 0; p
BS  CTATGTAAAG; site_101; 1; 10; 0; p
BS  ACATGTAACT; site_102; 1; 10; 0; p
BS  ACATGTAAAC; site_103; 1; 10; 0; p
BS  GAATGTAAAC; site_104; 1; 10; 0; p
BS  CCATGTAAAA; site_105; 1; 10; 0; p
BS  ATATGTAACT; site_106; 1; 10; 0; p
BS  ATATGTAATC; site_107; 1; 10; 0; p
BS  TTATGTAATT; site_108; 1; 10; 0; p
BS  GAATGTAATT; site_109; 1; 10; 0; p
BS  TTATGTAAAT; site_110; 1; 10; 0; p
BS  AAATGTAATT; site_111; 1; 10; 0; p
BS  CTATGTAATT; site_112; 1; 10; 0; p
BS  AGATGTAAAG; site_113; 1; 10; 0; p
BS  TGATGTAATC; site_114; 1; 10; 0; p
BS  GGATGTAAGT; site_115; 1; 10; 0; p
BS  GAATGTAAGA; site_116; 1; 10; 0; p
BS  CGATGTACTT; site_117; 1; 10; 0; p
BS  ACATGTAAGT; site_118; 1; 10; 0; p
BS  CTATGTAAAT; site_119; 1; 10; 0; p
BS  ACATGTAAAG; site_120; 1; 10; 0; p
BS  CCATGTAAAC; site_121; 1; 10; 0; p
BS  TTATGTAAAG; site_122; 1; 10; 0; p
BS  ACATGTAATT; site_123; 1; 10; 0; p
BS  CCATGTAAGA; site_124; 1; 10; 0; p
BS  GAATGTAAGG; site_125; 1; 10; 0; p
BS  CCATGTTACG; site_126; 1; 10; 0; p
BS  CCATGTAAGT; site_127; 1; 10; 0; p
BS  CTATGTAACA; site_128; 1; 10; 0; p
BS  ATATGTAATC; site_129; 1; 10; 0; p
BS  GAATGTAATT; site_130; 1; 10; 0; p
BS  GTATTTAACG; site_131; 1; 10; 0; p
BS  ACATGTAAGC; site_132; 1; 10; 0; p
BS  TCATGTAAAT; site_133; 1; 10; 0; p
BS  TTATGTAAAA; site_134; 1; 10; 0; p
BS  AAATGTAAAA; site_135; 1; 10; 0; p
BS  GCGTGTAATT; site_136; 1; 10; 0; p
BS  AGATGTGACG; site_137; 1; 10; 0; p
BS  AAACGTAAAA; site_138; 1; 10; 0; p
BS  ACATGTAAGA; site_139; 1; 10; 0; p
BS  TCACGTAACG; site_140; 1; 10; 0; p
BS  AAATGTAAAA; site_141; 1; 10; 0; p
BS  TTATGTAACA; site_142; 1; 10; 0; p
BS  AAATGTAAAT; site_143; 1; 10; 0; p
BS  TCATGTAAAT; site_144; 1; 10; 0; p
BS  AAATGTAAAT; site_145; 1; 10; 0; p
BS  TTATGTAAAT; site_146; 1; 10; 0; p
BS  TCGTGTAAAT; site_147; 1; 10; 0; p
BS  ATACGTAAAT; site_148; 1; 10; 0; p
BS  AAATGTAAAA; site_149; 1; 10; 0; p
BS  ACATGTACGA; site_150; 1; 10; 0; p
BS  ATATGTATAT; site_151; 1; 10; 0; p
BS  AAATGTAAGG; site_152; 1; 10; 0; p
BS  ATATGTATAT; site_153; 1; 10; 0; p
BS  AAATGTAAGG; site_154; 1; 10; 0; p
BS  TAATGTAACC; site_155; 1; 10; 0; p
BS  CAATGTAATA; site_156; 1; 10; 0; p
BS  ATATGTAAGT; site_157; 1; 10; 0; p
BS  AAATGTAAAC; site_158; 1; 10; 0; p
BS  AAATGTAACA; site_159; 1; 10; 0; p
BS  AAATGTAAAT; site_160; 1; 10; 0; p
BS  ATATGTATAC; site_161; 1; 10; 0; p
BS  CTATGTAAAT; site_162; 1; 10; 0; p
BS  CTACGTAAAT; site_163; 1; 10; 0; p
BS  TCATGTAATA; site_164; 1; 10; 0; p
BS  ATACGTAAAA; site_165; 1; 10; 0; p
BS  CTATGTAACA; site_166; 1; 10; 0; p
BS  ACATGTAACA; site_167; 1; 10; 0; p
BS  AAACGTAAAA; site_168; 1; 10; 0; p
BS  ATATGTAAGT; site_169; 1; 10; 0; p
BS  AAATGTAACC; site_170; 1; 10; 0; p
BS  GTATGTAAAG; site_171; 1; 10; 0; p
BS  TTATGTAATC; site_172; 1; 10; 0; p
BS  GAACGTAAAG; site_173; 1; 10; 0; p
BS  CTATGTGACG; site_174; 1; 10; 0; p
BS  CGATGTGAAT; site_175; 1; 10; 0; p
BS  CTATGTAATC; site_176; 1; 10; 0; p
BS  TTATGTAAAT; site_177; 1; 10; 0; p
BS  GTATGTAAGA; site_178; 1; 10; 0; p
BS  ATATGTAACT; site_179; 1; 10; 0; p
BS  ATATGTATAC; site_180; 1; 10; 0; p
BS  CTATGTAATA; site_181; 1; 10; 0; p
BS  AGATGTAAGT; site_182; 1; 10; 0; p
BS  ACATGTAAAT; site_183; 1; 10; 0; p
BS  TAATGTAATA; site_184; 1; 10; 0; p
BS  ATATGTAATG; site_185; 1; 10; 0; p
BS  AAATGTAATT; site_186; 1; 10; 0; p
BS  CTATGTAATT; site_187; 1; 10; 0; p
BS  TCGTGTAAAT; site_188; 1; 10; 0; p
BS  TAATGTAATT; site_189; 1; 10; 0; p
BS  ATATGTATAT; site_190; 1; 10; 0; p
BS  GTATGTATAT; site_191; 1; 10; 0; p
BS  AAATGTAATC; site_192; 1; 10; 0; p
BS  GCACGTAAGT; site_193; 1; 10; 0; p
BS  GAACGTAAAA; site_194; 1; 10; 0; p
BS  ACATTTAACG; site_195; 1; 10; 0; p
BS  TCACGTAATA; site_196; 1; 10; 0; p
BS  AGATGTAATT; site_197; 1; 10; 0; p
BS  TCATGTAAAC; site_198; 1; 10; 0; p
BS  TTATGTAATA; site_199; 1; 10; 0; p
BS  TAATGTAATG; site_200; 1; 10; 0; p
BS  CGCTGTAACA; site_201; 1; 10; 0; p
BS  TCATGTAACC; site_202; 1; 10; 0; p
BS  AAATGTAAAT; site_203; 1; 10; 0; p
BS  TCATGTAATG; site_204; 1; 10; 0; p
BS  GTATGTAAAC; site_205; 1; 10; 0; p
BS  GTATGTAAAA; site_206; 1; 10; 0; p
BS  CCATGTAAAA; site_207; 1; 10; 0; p
BS  CTATGTAACT; site_208; 1; 10; 0; p
BS  TTATGTAAAG; site_209; 1; 10; 0; p
BS  CCATGTAAGG; site_210; 1; 10; 0; p
BS  GGATGTAAAA; site_211; 1; 10; 0; p
BS  ACATGTAACT; site_212; 1; 10; 0; p
BS  GGATGTAAGG; site_213; 1; 10; 0; p
BS  CTACGTAACT; site_214; 1; 10; 0; p
BS  GAATGTAAAC; site_215; 1; 10; 0; p
BS  GAATGTAAAT; site_216; 1; 10; 0; p
BS  GAATGTAATT; site_217; 1; 10; 0; p
BS  GAACGTAATG; site_218; 1; 10; 0; p
BS  TCATGTAAAT; site_219; 1; 10; 0; p
BS  GAATGTAAGG; site_220; 1; 10; 0; p
BS  TCATGTACGT; site_221; 1; 10; 0; p
BS  TAATGTAAAA; site_222; 1; 10; 0; p
BS  TAATGTACGT; site_223; 1; 10; 0; p
BS  CAATGTAAAT; site_224; 1; 10; 0; p
BS  CGATGTAGAA; site_225; 1; 10; 0; p
BS  CAATGTAATT; site_226; 1; 10; 0; p
BS  GAATGTAATG; site_227; 1; 10; 0; p
BS  AAACGTAACC; site_228; 1; 10; 0; p
BS  AAATGTCACG; site_229; 1; 10; 0; p
BS  GAATGTAAGA; site_230; 1; 10; 0; p
BS  ACATGTAATT; site_231; 1; 10; 0; p
BS  GTATGTAATT; site_232; 1; 10; 0; p
BS  ATACGTAATT; site_233; 1; 10; 0; p
BS  GGATGTAATA; site_234; 1; 10; 0; p
BS  ATATGTAAAT; site_235; 1; 10; 0; p
BS  TTATGTAAGC; site_236; 1; 10; 0; p
BS  CCATGTAAGC; site_237; 1; 10; 0; p
BS  AGATGTAAGT; site_238; 1; 10; 0; p
BS  AAATGTAAAT; site_239; 1; 10; 0; p
BS  AAATGTAATT; site_240; 1; 10; 0; p
BS  CTATGTAATT; site_241; 1; 10; 0; p
BS  TCGTGTAAAT; site_242; 1; 10; 0; p
BS  TTATGTAATT; site_243; 1; 10; 0; p
BS  ACATGTAATG; site_244; 1; 10; 0; p
BS  ATATGTATAT; site_245; 1; 10; 0; p
BS  GCATGTAATT; site_246; 1; 10; 0; p
BS  CAATGTAAAC; site_247; 1; 10; 0; p
BS  CAATGTCACG; site_248; 1; 10; 0; p
BS  AGATGTAAGC; site_249; 1; 10; 0; p
BS  AAATGTAATC; site_250; 1; 10; 0; p
BS  GGATGTAAAA; site_251; 1; 10; 0; p
BS  CCATGTAAGG; site_252; 1; 10; 0; p
BS  TTATGTAAAG; site_253; 1; 10; 0; p
BS  TCATGTAATG; site_254; 1; 10; 0; p
BS  TGATGTAATT; site_255; 1; 10; 0; p
BS  TAATGTAAAA; site_256; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 11
CC  accession: positions_6nt_m1
CC  AC: positions_6nt_m1
CC  id: positions_6nt_m1
CC  name: positions_6nt_m1
CC  version: 
CC  name: positions_6nt_m1
CC  description: awATGTAAwt
CC  statistical_basis: 257 sequences
CC  transfac_consensus: 
CC  matrix.nb: 11
CC  sites: 257
CC  bg_markov_order: 1
CC  consensus.strict: acATGTAAat
CC  consensus.strict.rc: ATTTACATGT
CC  consensus.IUPAC: ahATGTAAak
CC  consensus.IUPAC.rc: MTTTACATDT
CC  consensus.regexp: a[act]ATGTAAa[gt]
CC  consensus.regexp.rc: [AC]TTTACAT[AGT]T
XX
//
